{
  "compilerOptions": {
    "declaration": false,
    "emitDecoratorMetadata": true,
    "experimentalDecorators": true,
    "lib": ["es6", "dom"],
    "mapRoot": "dist/server",
    "module": "commonjs",
    "moduleResolution": "node",
    "outDir": "dist/server",
    "sourceMap": true,
    "target": "es2016",
    "typeRoots": [
      "node_modules/@types"
    ]
  }
}
